

/*PC・タブレット用*/
@media screen and (min-width: 768px){

#header{
	position:relative;
}
#header h1#logo{
	position:absolute;
	top:16px;
	left:0%;
	z-index: 200;
}
#header h1#logo img{
/*	background-color:rgba(255,255,255,0.45);*/
}
#topmainimage{
position: relative;
}


#main{
	padding:0 0px;
	margin:20px auto 0px auto !important;
}

#topmaiimage_yajirusi{
    background-color:rgba(224,226,35,0.5);
	position:absolute;
    width: 100%;
    bottom: 0;
	margin-bottom: 0;
/*   margin-bottom: 6px;*/
   text-align: center;
   z-index: 250; 
   padding: 10px 0;
}


#topmaiimage_yajirusi img {
width: 5%;
margin-top: -50%;
}
/*mainnavi
------------------*/
#mainnavi{
	margin:20px auto 0 auto !important;
}

#osirase {
background-color: #f7f7f7;
text-align: center;
border-bottom: solid 2px #f4e223;
}

#osirase h1 {
border: solid 2px #f4e223;
border-radius: 50px;
display: inline-block;
margin: 50px 0;
padding: 1em;
}


#footer {
border: none !important;
}


}

/*スマホ用*/
@media screen and (max-width: 767px){
#maincol h1 {
	letter-spacing:0px;
	font-size:1.5em;
}
#sp_mainnavi{
	display:none !important;
}

#mainnavi{
	display:block;
}
#mainnavi li#navihome{
	display:none !important;
}
}



/*標語*/
#hyogo {
width: 400px;
border: solid 5px;
border-color: #f4e223;
text-align: center;
margin: 30px auto!important;
padding: 20px;
background: #f4e223;
}


#hyogo h1 {
border: none!important;
font-size: 1.0em;
letter-spacing: 0;
border-radius: 20px;
margin-bottom: 10px!important;
background-color: #ffffff;
display: inline-block;
padding: 6px 20px;
}

#hyogo p {
font-size: 1.2em;
font-weight: bold;
margin-bottom: 0!important;


}


@media screen and (max-width: 768px){
#hyogo {
width: 80%!important;
}}






